@import url("https://fonts.verwaltungsportal.de/import/?family=Roboto:400,400i,700,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Shadows+Into+Light:400,400i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #f1f1f1;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #9b4f2c #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Roboto", sans-serif;
    color: #282828;
    background-attachment: scroll, fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #f3e6d2;
    font-size: clamp(1rem, 1vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

@media (min-width: 992px) {
    body {
        padding-left: 320px;
    }
}

a {
    color: #9b4f2c;
}

#content a,
a:is(:hover, :focus) {
    color: #9b4f2c;
    text-decoration: underline;
}

b,
strong {
    font-weight: 700;
}

.noPadding {
    padding-left: 0;
    padding-right: 0;
}

#overflow {
    overflow: hidden;
}

/* #region ----------------------------------- sidebar ------------------------------------------ */

#sidebar {
    font-size: 0.9375rem;
    background: #f3e6d2;
}

@media (min-width: 992px) {
    #sidebar {
        position: fixed;
        z-index: 100;
        overflow: auto;
        top: 0;
        left: 0;
        bottom: 0;
        width: 320px;
        box-shadow: 3px 0px 3px 0px rgba(80, 29, 14, 0.15);
        overflow-y: auto;
        overflow-x: hidden;
    }

    .sidebar-row,
    .sidebar-row>* {
        height: 100%;
    }

    .sidebar-row>*>* {
        max-width: 320px;
    }
}

/* ------------------------------------------- topBox --------------------------------------------- */

.topBox {
    padding: 15px 35px 50px 35px;
}

@media (max-width: 991px) {
    .topBox {
        padding: 15px;
    }
}
/* ------------------------------------------- logo --------------------------------------------- */

#logo {
    display: inline-block;
}

@media (min-width: 992px) {
    #logo {
        display: block;
    }
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo img {
        max-width:140px;
    }
}

/* ------------------------------------------- tabSlogan --------------------------------------------- */

.tabSlogan {
    color: #C20010;
    font-size: clamp(1.25rem, 3vw, 1.5625rem);
    font-weight: 400;
    line-height: 1.2;
    font-family: "Shadows Into Light", sans-serif;
    margin-top: clamp(35px, 3vw, 45px);
}

@media (max-width: 991px) {
    .tabSlogan {
        margin-top: 5px;
    }
}
/* -------------------------------------------- @nav7 Navigation ------------------------------------------- */

/* ------------------------------------ navigation ----------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    #burgerButton {
        font-size: 0;
        border: none !important;
        position: relative;
        z-index: 1002;
        display: block;
        width: 46px;
        height: 40px;
        border-radius: 2px;
        cursor: pointer;
        background-color: #ffffff;
        padding: 3px;
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #9b4f2c;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 2px;
        -webkit-transition: transform 200ms linear, opacity 200ms linear;
        -moz-transition: transform 200ms linear, opacity 200ms linear;
        -ms-transition: transform 200ms linear, opacity 200ms linear;
        -o-transition: transform 200ms linear, opacity 200ms linear;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-6px, 6px);
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]::after {
        -webkit-transform: rotate(45deg) translate(-4px, -6px);
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 10px;
    }

    #burgerButton::before {
        top: 18px;
    }

    #burgerButton::after {
        top: 26px;
    }

    #burgerButton::before,
    #burgerButton::after {
        content: "";
        display: block;
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        top: 0;
        background: #f3e6d2;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        opacity: 0;
        pointer-events: none;
        overflow-y: auto;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .navbar-collapse.collapse.in {
        left: 0;
        opacity: 1;
        pointer-events: auto;
    }

    .navbar-header {
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        background-color: #ffffff;
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
        -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    .navbar-collapse.in::after {
        content: "";
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: -1;
        display: block;
        width: 90px;
        background-color: rgba(0, 0, 0, 0.5);
    }
}

@media (min-width: 575px) and (max-width: 991px) {
    .navbar-collapse {
        width: 60%;
    }

    .navbar-collapse.collapse.in::after {
        width: 40%;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    .navbar-default .navbar-nav {
        width: 100%;
    }

    .navbar-default .navbar-nav>li {
        display: block !important;
        width: 100%;
        float: none;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]:focus-within>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:focus-within>ul {
        display: block;
    }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
    color: #282828;
    font-weight: 400;
    text-align: left;
    padding: 8px 15px 8px 15px;
    position: relative;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        padding: 13px 15px;
    }

    .navbar-default .navbar-nav>li>a {
        position: relative;
        padding-right: 80px;
    }

    .navbar-default .navbar-nav>li>a::after {
        content: '';
        position: absolute;
        pointer-events: none;
        top: 0;
        bottom: 0;
        right: 25px;
        margin: auto;
        width: 43px;
        height: 37px;
        background: url('../img/hover-haus-wasserzeichen.png') center no-repeat;
        transition: opacity 300ms linear;
        opacity: 0;
    }
}

@media (min-width: 1200px) {
    .navbar-default .navbar-nav>li>a {
        padding: 20px 35px;
    }
}

nav .navbar-nav>li>a.dropdown-toggle {
    padding-right: 35px;
}

.navbar-default .navbar-nav>li+li {
    border-top: 1px solid rgba(184, 66, 33, 0.25);
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-default .navbar-nav>li:hover>a,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li.open>a,
.navbar-default .navbar-nav>li.open>a:hover,
.navbar-default .navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
    color: #ffffff;
    background: #9b4f2c;
}

.navbar-nav>li:focus-within>a {
    color: #ffffff;
    background: #9b4f2c;
}

.nav7 li[class*="toplevel"]:is(:hover, :focus-within)>a::after,
.nav7 li[class*="toplevel"]>a:is(:hover, :focus)::after,
.nav7 li[class*="toplevel"].open>a::after,
.nav7 li[class*="toplevel"].open>a:is(:hover, :focus)::after,
.nav7 li[class*="toplevel"][class*="_over"]>a::after,
.nav7 li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::after {
    opacity: 1;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu {
    padding: 12px 0 12px 14px;
    position: relative;
}

@media (min-width: 1200px) {
    .navbar-default .navbar-nav>li>.dropdown-menu {
        padding-left: 30px;
    }
}

.navbar-nav li[class*="_over"]>.dropdown-menu,
.navbar-nav li[class*="open"]>.dropdown-menu {
    display: block !important;
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    color: #282828;
    font-weight: 400;
    text-align: left;
    position: relative;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav .navbar-nav>li>.dropdown-menu>li>a.dropdown-toggle2 {
        padding-right: 35px;
    }
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>a {
    padding: 9px 15px 9px 0;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    padding: 7px 15px 7px 10px;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a::before {
    content: "» ";
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    color: #9b4f2c;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
    color: #9b4f2c;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
    max-height: clamp(300px, 42vw, 400px);
    position: relative;
}

@media (min-width: 992px) {
    body.index #slider {
        max-height: clamp(400px, 62vw, 450px);
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

#headerpic {
    padding: 0;
    overflow: hidden;
    position: relative;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: none;
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
    text-align: left;
    padding-top: clamp(30px, 5vw, 65px);
    padding-bottom: clamp(30px, 4vw, 60px);
}

/* ------------------------------------------------ @23tab ----------------------------------------------- */

#tabs23 {
    padding-bottom: clamp(30px, 4vw, 60px);
    background: url('../img/hintergrundgrafik-landschaft.png') bottom 8px right no-repeat;
}

#tabs23 .rowGrid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    max-width: 1305px;
    width: 100%;
    margin: auto;
    gap: clamp(2px, 1.5vw, 30px);
}

#tabs23 .box {
    min-height: 200px;
    overflow: hidden;
}

#tabs23 .box3 {
    grid-column: 3/5;
    grid-row: 1/3
}

#tabs23 .box4 {
    grid-column: 1/3;
    grid-row: 2/4
}

@media (max-width: 767px) {
    #tabs23 .box1 {
        grid-column: 1/3;
    }

    #tabs23 .box5 {
        grid-column: 3/5;
    }
}

#tabs23 .banner,
#tabs23 img {
    height: 100% !important;
    max-width: unset;
    display: block;
    width: 100% !important;
    object-fit: cover;
    object-position: center;
}

#tabs23 .nivo-slice,
#tabs23 .slider-wrapper,
#tabs23 #slider {
    height: 100% !important;
    width: 100% !important;
}

#tabs23 .specialHeadline {
    margin-bottom: 35px;
}

#tabs23 .specialHeadline :is(h1, h2, h3, h4, h5, h6) {
    font-size: clamp(1.875rem, 3vw, 3rem);
    margin: 0;
}

#tabs23 .galerieButton {
    margin-top: 35px;
}

#tabs23 .galerieButton a {
    display: inline-block;
    text-decoration: none;
    font-size: clamp(1.375rem, 4vw, 2.25rem);
    color: #9b4f2c;
    font-weight: 400;
    line-height: 1.2;
    font-family: "Shadows Into Light", sans-serif;
    padding: 4px 0;
    border-bottom: 2px solid #444444;
    transition: color 300ms linear, border-color 300ms linear;
}

#tabs23 .galerieButton a:hover,
#tabs23 .galerieButton a:focus {
    color: #9b4f2c;
    border-color: #9b4f2c;
}

#tabs23 .galerieButton a::after {
    content: ' \203A';
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #9b4f2c;
    font-weight: 400;
    line-height: 1.2;
    font-family: "Shadows Into Light", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(2rem, 3vw, 3.125rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.875rem, 3vw, 2.8125rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.75rem, 3vw, 2.5rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited),
.legacy_h4 {
    font-size: clamp(1.625rem, 2vw, 2.1875rem);
}

h5,
.h5,
.legacy_h5 {
    font-size: clamp(1.5rem, 2vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
    font-size: clamp(1.375rem, 2vw, 1.5625rem);
}

/* ----------------------------------------------- @5f footer ----------------------------------------------- */

#f5 {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #9b4f2c;
}

#f5>.row {
    row-gap: 20px;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: inline-block;
}

#innerfooter a {
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
}

#innerfooter a:hover,
#innerfooter a:focus {
    color: #ffffff;
    text-decoration: underline;
}

#innerfooter li+li::before {
    content: "";
    margin: 0 6px;
}

@media (min-width: 992px) {
    #innerfooter li+li::before {
        margin: 0 clamp(15px, 4vw, 60px);
    }
}

@media (max-width: 767px) {
    #innerfooter li {
        display: block;
        text-align: center;
        padding: 5px;
        margin: 0;
    }

    #innerfooter li+li::before {
        display: none;
    }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    gap: 12px;
    text-align: right;
    font-size: 0.9375rem;
    color: #ffffff;
    line-height: 1.3;
    text-decoration: none;
}

#vernetzt span span {
    display: block;
}